section.banner {
    background-image: url("../../images/kv-garantia.jpg");
    background-repeat: no-repeat;
    background-position: top center;
    background-size: cover;
    height: 850px;
    width: 100%;
  }
  
  section.banner .container {
    margin-top: 400px;
  }
  
  section.banner .container .w-600 {
    width: 100%;
    max-width: 600px;
  }

  .btn {
    width: 260px;
  }

  .btn.btn-husq {
    /*max-width: 241px;*/
    padding-left: 0;
    padding-right: 0;
  }
  
  /* Media */
  @media (max-width: 450px) {
    section.banner {
      background-image: url("../../images/kv-mobile-garantia.jpg");
      height: 500px;
    }
    section.banner .container {
      margin: 270px 0 0;
    }
    .container .btn {
      margin: 0 auto;
    }
  }

  @media (min-width: 451px) and (max-width: 1368px) {
    section.banner .container {
        margin: 380px 0 0;
      }

      section.banner .container .w-600 {
        width: 100%;
        max-width: 550px;
      }
  }


  @media (min-width: 1359px) {
    .buttons {
      float: right;
      margin-top: 150px !important;
    }
  
    .buttons .btn {
      display: block;
      clear: both;
      margin-right: unset !important;
      float: right;
    }

    .d-lg-flex {
      display: unset!important;
      /* display: flex!important; */
    }
  }